<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52858b8a00509cd4da6884e63831b806">
  <dict>
    <!--2024-06-28 15:26:38.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-06-28 15:26:38.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
